Winamp: mise à jour 5.52 pour corriger des vulnérabilités.

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Winamp: mise à jour 5.52 pour corriger des vulnérabilités.

Messagede michte » 19 Jan 2008, 15:35

Salut,

Compromission de système vulnérable lors de la lecture d'un flux mp3 en mode streaming par le biais de Winamp 5.x.
Les vulnérabilités ont été confirmées pour les versions 5.21, 5.5 et 5.51. D'autres versions peuvent être affectées. Le fournisseur propose la mise à jour 5.52 pour corriger ces vulnérabilités.


Lire la suite sur Zataz.com

A+
Mes configs
"la terre nous est prêtée par nos enfants"
Avatar de l’utilisateur
michte
 
Messages: 430
Inscription: 05 Sep 2006, 14:28

Messagede bellafago » 19 Jan 2008, 16:00

Bonjour,


La solution est de passer à la version 5.52 .

@+
Avatar de l’utilisateur
bellafago
 
Messages: 5389
Inscription: 14 Avr 2005, 12:49


Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 18 invités